
/* DECLARATIONS GENERALES */


body {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 11px;
  color: #333333;
  margin: 0px;
  background-color: #dbdbdb;
  /*background-image: url(/images/style/background.gif);*/
  background-repeat: repeat-x;
}

.Liste, .Liste2 {
  padding: 0;
  margin: 0;
  padding-left: 15px;
}

.Liste li, .Liste2 li {
  list-style-type: none;
  background-repeat: no-repeat;
  background-position: 0% 65%;
}

.Liste li {
  list-style-image: url(/images/style/puce.gif);
}

.Liste2 li {
  list-style-image: url(/images/style/puce2.gif);
}

a {
  color: #57A1C6;
  text-decoration: none;
  font-weight: bold;
}


a:hover{
  color: #0F5366;
}

.a_orange {
  color: #FF5900;
}

.c_input {
  font-family: Arial, Helvetica, sans-serif;
  color: #333;
  background-color: #FFF;
  font-size: 10px;
  margin: 0;
  padding: 0;
  border: solid 1px #CCC;
}

.cont_abs {
  position: relative;
  padding: 0;
  margin: 0;
  font-size: 0;
}

#conteneur {
  width: 1050px;
}

.clearFloat { font-size: 0; clear: both; }

.sep_tirets {
  padding-top: 10px;
  margin-bottom: 10px;
  background-image: url(/images/style/tiret_h.gif);
  background-repeat: repeat-x;
  background-position: left bottom;
}

/* Bordure du haut, au dessus de la banniere */

#haut_bord_g {
  left: 0;
  position: absolute;
  width: 11px;
  height: 41px;
  background-image: url(/images/style/bord_haut_g.gif);
  background-repeat: no-repeat;
  background-position: left center;
}

#haut_centre {
  height: 41px;
  background-image: url(/images/style/bord_haut_c.gif);
  background-repeat: repeat-x;
}

#haut_bord_d {
  right: 0;
  position: absolute;
  width: 11px;
  height: 41px;
  background-image: url(/images/style/bord_haut_d.gif);
  background-repeat: no-repeat;
  background-position: left center;
}

/* Bandeau */

#bandeau_b_g {
  left: 0;
  position: absolute;
  width: 11px;
  height: 137px;
  background-image: url(/images/style/ban_g.gif);
  background-repeat: no-repeat;
  background-position: right center;
}

#bandeau_centre { height: 137px; }

#bandeau_b_d {
  right: 0;
  position: absolute;
  width: 11px;
  height: 137px;
  background-image: url(/images/style/ban_d.gif);
  background-repeat: no-repeat;
  background-position: left center;
}

#bandeau {
  background-image: url(/images/style/ban_fond.gif);
  background-repeat: repeat-x;
}


#bandeau #drap {
  width: 27px;
  height: 24px;
  position: absolute;
  left: 20px;
}

#banniere {
  position: absolute;
  right: 40px;
  top: 40px;
}


#ban_fond_img {
  z-index:0;
  right: 11px;
  position: absolute;
  width: 680px;
  height: 137px;
  background-image: url(/images/style/ban_fond_img.gif);
  background-repeat: no-repeat;
 /* background-position: 0 130; */
  
}

#centre{
  
  background-image: url(/images/style/ban_fond_img.gif);
  background-repeat: no-repeat;
  background-position:  bottom right;
  
 
}

#logo {
  left: 20px;
  top: 20px;
  position: absolute;
  width: 425px;
  height: 91px;
}

/* Menu */

#menu { height: 45px; z-index:10;}

#menu #bord_g {
  background-image: url(/images/style/ban_g_bas.gif);
  background-repeat: no-repeat;
  width: 11px;
  height: 45px;
  background-position: right center;
}

#menu #centre p {
  margin: 0;
  padding: 0;
}

#menu #bord_d {
  background-image: url(/images/style/ban_d_bas.gif);
  background-repeat: no-repeat;
  width: 11px;
  height: 45px;
  background-position: left center
}

/* Separation sous le bandeau */

#sep_bord_g {
  left: 0;
  position: absolute;
  width: 12px;
  height: 29px;
  background-image: url(/images/style/sous_ban_g.gif);
  background-repeat: no-repeat;
  background-position: right center;
}

#sep_centre {
  height: 29px;
  background-image: url(/images/style/sous_ban_c.gif);
  background-repeat: repeat-x;
}

#sep_bord_d {
  right: 0;
  position: absolute;
  width: 12px;
  height: 29px;
  background-image: url(/images/style/sous_ban_d.gif);
  background-repeat: no-repeat;
  background-position: left center;
}

/* Centre */

#centre_contenu {}

#centre_contenu .bord_g { width: 12px; }
#centre_contenu #bord_g {
  width: 12px;
  height: 150px;
  background-image: url(/images/style/page_bord_haut_g.gif);
  background-repeat: no-repeat;
  background-position: right top;
}

#centre_contenu .bord_d { width: 12px; }
#centre_contenu #bord_d {
  width: 12px;
  height: 150px;
  background-image: url(/images/style/page_bord_haut_d.gif);
  background-repeat: no-repeat;
  background-position: left top;
}

#centre_contenu #centre #menu_g,
#centre_contenu #centre .menu_g {
  width: 200px;
}
#centre_contenu #centre .menu_g {
  padding-top: 10px;
}
#centre_contenu #centre #menu_g {
  background-image: url(/images/style/bg_menu.gif);
  background-repeat: repeat-x;
  background-position: left top;
  background-color: #FFF;
}

#centre_contenu #centre .tirets { width: 1px; }
#centre_contenu #centre .tirets {
  background-image: url(/images/style/tiret_v.gif);
  background-repeat: repeat-y;
  background-position: right top;
}

#centre_contenu #centre #menu_d,
#centre_contenu #centre .menu_d {
  width: 200px;
}
#centre_contenu #centre .menu_d {
  padding-top: 10px;
}
#centre_contenu #centre #menu_d {
  background-image: url(/images/style/bg_menu.gif);
  background-repeat: repeat-x;
  background-position: left top;
  background-color: #FFF;
}

#centre_contenu #centre #menu_d #id {
  background-image: url(/images/style/identification.gif);
  background-repeat: no-repeat;
  width: 200px;
  height: 63px;
  padding-top: 40px;
  margin-bottom: 10px;
}

#centre_contenu #centre #menu_d #id #content a,
#centre_contenu #centre #menu_d .block_cp a
{
  color: #FFF;
}
#centre_contenu #centre #menu_d #id #content a:hover,
#centre_contenu #centre #menu_d .block_cp a:hover
{
  text-decoration: underline;
}
#centre_contenu #centre #menu_d #id #content {
  padding-top: 10px;
  padding-left: 20px;
}

#centre_contenu #centre #td_contenu {
  background-color: #FFF;
  padding: 10px;
}

#centre_contenu #centre #td_contenu #contenu {
}

#centre_contenu #centre #menu_d .pub {
  margin-left: 20px;
}

/* Pied de page */

#pied #ppage {
  background-image: url(/images/style/pied_page_fond.gif);
  background-repeat: repeat-x;
  height: 216px;
}

#pied #ppage .titre {
  color: #FF5900;
  font-weight: bold;
}

#pied #ppage #ppage_top {
  background-image: url(/images/style/ppage_top.gif);
  background-repeat: no-repeat;
  background-position: left bottom;
  height: 12px;
  width: 840px;
}

#pied .bord_g { width: 11px; }
#pied #bord_g {
  background-image: url(/images/style/page_bord_bas_g.gif);
  background-repeat: no-repeat;
  width: 12px;
}

#pied .bord_d { width: 11px; }
#pied #bord_d {
  background-image: url(/images/style/page_bord_bas_d.gif);
  background-repeat: no-repeat;
  width: 12px;
}

.c_block {
  padding: 5px 5px 0 5px;
}

/* Block demande d'infos, mon compte */

.block_dem, .block_cp {
  width: 200px;
  margin-bottom: 10px;
}
.block_dem .titre {
  background-image: url(/images/style/block_dem_titre.gif);
  background-repeat: no-repeat;
  height: 30px;
}
.block_cp .titre {
  background-image: url(/images/style/block_compte_titre.gif);
  background-repeat: no-repeat;
  height: 33px;
}
.block_dem .centre, .block_cp .centre {
  background-image: url(/images/style/block_dem_centre.gif);
  background-repeat: repeat-y;
  width: 180px;
  padding: 10px 10px 0 10px;
}
.block_dem .bas, .block_cp .bas {
  background-image: url(/images/style/block_dem_bas.gif);
  background-repeat: no-repeat;
  height: 12px;
}

/* Sous-Menu */

.cont-ssmenu {
  clear: left;
  float: left;
  position: absolute;
  margin-top: 50px;
}

.ss-menu {
  z-index: 200;
	position: absolute;
	visibility: hidden;
  border: 1px solid #CCC;
  background: #F5F5F5;
  width: 181px;
}

.lien_ssmenu {
  text-decoration: none;
  width: 166px;
  padding-left: 15px;
}

.lien_ssmenu a {
	font-weight: normal;
	color: #087C9D;
	text-decoration: none;	
}

.lien_ssmenu a:hover {
	color: #0E45BB;
	text-decoration: underline;
}

/* bloc demande d'info dans la page */

.block_page .titre,
.block_page .titre_fond,
.block_page .titre_angle {
  height: 30px;
}
.block_page .titre {
  width: 139px;
  background-image: url(/images/style/dem_page_titre.gif);
  background-repeat: no-repeat;
}
.block_page .titre_disp {
  width: 10px;
  height: 30px;
  background-image: url(/images/style/dem_page_disp.gif);
  background-repeat: no-repeat;
}
.block_page .titre_fond {
  background-image: url(/images/style/dem_page_titre_fond.gif);
  background-repeat: repeat-x;
}

.block_page .titre_angle {
  width: 11px;
  background-image: url(/images/style/dem_page_titre_angle.gif);
  background-repeat: repeat-x;
}
.block_page .contenu_g {
  background-color: #3AAACA;
  background-image: url(/images/style/dem_page_cont_g.gif);
  background-repeat: repeat-y;
  background-position: left bottom;
}
.block_page .cont { padding: 10px 0 0 10px; }
.block_page .cont_disp { padding-left: 10px; }
.block_page .cont a, .block_page .cont_disp a
  { color: #FFF; }
.block_page .cont a:hover, .block_page .cont_disp a:hover
  { text-decoration: underline; }
.block_page .contenu_d {
  background-image: url(/images/style/dem_page_cont_d.gif);
  background-repeat: repeat-y;
  width: 11px;
}
.block_page .bas_g {
  height: 14px;
  background-image: url(/images/style/dem_page_bas_c.gif);
  background-repeat: repeat-x;
}
.block_page .bas {
  background-image: url(/images/style/dem_page_bas_g.gif);
  background-repeat: no-repeat;
  height: 14px;
  width: 8px;
}
.block_page .bas_d {
  background-image: url(/images/style/dem_page_bas_d.gif);
  background-repeat: no-repeat;
  width: 11px;
  height: 14px;
}


